
Präsidium der Piratenversammlung - Task / Tâche #3035

[IG STAR]Überbleibsel Schiedsverfahren streichen

14 April 2012 14:39 - Exception

Status: Closed Start date: 14 April 2012

Priority: Normal Due date: 20 May 2012

Assignee: Exception % Done: 100%

Category: Statuten Estimated time: 0.00 hour

Target version: 2012v1   

Description

Art. 16 Abs. 4+5 StPPS streichen

History

#1 - 04 May 2012 23:27 - Atropos

- Target version set to 2012v1

- % Done changed from 0 to 90

http://projects.piratenpartei.ch/dmsf_files/1486?download=

#2 - 04 May 2012 23:43 - Atropos

- Status changed from New to 2

#3 - 05 May 2012 02:00 - Exception

- Subject changed from Art. 16 bereinigen to [IG STAR]Überbleibsel Schiedsverfahren streichen

#4 - 06 May 2012 17:19 - Atropos

- Due date set to 20 May 2012

#5 - 07 May 2012 16:14 - Atropos

- Status changed from 2 to 4

Antrag fertig gestellt, Begründung drinn, übergangsbestimmungen drinn.

bitte kontrollieren.

#6 - 07 May 2012 16:14 - Atropos

- Assignee changed from Atropos to Exception

Antrag fertig gestellt, Begründung drinn, übergangsbestimmungen drinn.

bitte kontrollieren.

#7 - 30 June 2012 23:17 - Atropos

- Status changed from 4 to Closed

- % Done changed from 90 to 100

Wurde angenommen

Powered by TCPDF (www.tcpdf.org)

24 October 2023 1/1

http://projects.piratenpartei.ch/dmsf_files/1486?download=
http://www.tcpdf.org

